#right-column {
  display: none;
}

article {
  width: 100%;
}

.shop .image_overlay.page-title.image_overlay {
  background: #64508d;
}

.shop .featured-img-description {
  background: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 40%;
}

.featured-img-description p {
  background: #b2283f;
  clear: both;
  float: left;
  font: 300 2.2em futura-pt, sans-serif;
  margin: 0;
  padding: .3em .4em;
  text-transform: uppercase;
}

p.one {
  margin-left: 1em;
}

p.two {
  background: #f0eff5;
  color: #333;
  font-size: 2.1em;
  margin-left: 3.5em;
  padding: .15em .6em;
  text-transform: none;
}

.shop .field-name-body {
  border: none;
  font-size: 1em;
  margin-top: 0;
}

.shop .field-name-body p {
  margin-top: 0;
}

.field--name-field-section-home-view {
  margin-bottom: 1em;
}

.views-row {
  float: left;
  min-height: 423px;
  padding: 0 4%;
  text-align: center;
  width: 25%;
}

.views-row .uc-product-image {
  height: 303px;
  overflow: hidden;
  position: relative;
}

.new-item {
  color: #fff;
  font-size: .9em;
  padding: .25em;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  top: 0;
  z-index: 2;
}

.ex-new {
  font: 1em Arial, sans-serif;
}

.new-item-container:after {
  content: "";
  border-left: 72px solid transparent;
  border-top: 72px solid rgba(148,5,11,.8);
  position: absolute;
  right: -36px;
  top: 0;
  transform: translatex(-50%);
  z-index: 1;
}

.views-row a {
  color: #222;
  font-size: 1.2em;
}

.display-price {
  float: none;
  font-size: 1em;
  font-weight: normal;
}

@media only screen and (max-width: 1000px) {
  .shop .featured-img-description {
    display: none;
  }
  
  .views-row {
    width: 42%;
  }
}

@media only screen and (max-width: 650px) {
  .views-row {
    padding: 0;
    width: 100%;
  }
}